Diskussion:Installation der Entwicklungsumgebung

Aus iDempiere de
Zur Navigation springen Zur Suche springen

Ich habe jetzt einen Verweis auf die Mercurial-Installation hinzugefügt, bin mir aber zwischenzeitlich nicht mehr sicher, ob es tatsächlich für das Eclipse-Plugin benötigt wird. Ich habe das aus einer Fehlermeldung (wg. hg -y debuginstall) geschlossen, die hinterher aber immer noch auftauchte.